/* */
/* These classes are used by the script as rollover effect for table 1 and 2 */
    	
    	#contentTable tr:hover{
    		background-color:#E6E6E6;    		
    	}    	      
        	
    	.tableRowClickEffect1{
    		background-color:#8B1F30;
    		color:#FFF;
    	}
    	
/* */

.colorChooser
{
	float:right;
	margin-right:4px;
	margin-top:4px;
}

.colorChooser .colorPalette
{
	width:85px;	
	border:1px solid #000;	
	text-align:center;	
	cursor:hand;
	margin-left:5px;
	cursor:pointer;	
	float:left;
	position:relative;
	text-shadow:1px solid #fff;
}

.colorPaletteArea
{
	float:left;
	text-align:center;
}

.colorChooser .colorPalette input
{
	width:100%;
	height:100%;
	border:0px;	
	cursor:hand;
	cursor:pointer;	
	top:0px;
	left:0px;
}

.colorChooser .colorPalette p
{
	position:absolute;
	z-index:5;
}